AWACS(4)

NAME
awacs - Apple audio device driver

SYNOPSIS
awacs* at obio?
audio* at awacs?

DESCRIPTION
The awacs (audio waveform amplifier and converter for sound) driver provides support for the audio hardware found in many Apple PowerMacs.

SEE ALSO
audio(4)

HISTORY
The awacs device driver appeared in NetBSD 1.5.1.

AUTHORS
The awacs driver was written by Tsubai Masanari <tsubai@NetBSD.org>.

BUGS
This manual page needs more precision and detail.